petsc-3.4.2 2013-07-02

# PetscDrawHGIntegerBins

Turns on integer width bins

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawHGIntegerBins(PetscDrawHG hist, PetscBool ints)

Not collective

### Input Parameters

| hist | - The histogram context
| ints | - Flag for integer width bins

### Keywords

draw, histogram, statistics

Level:intermediate
Location:src/sys/classes/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages